body {
  overflow-x: hidden;
  font-family: "Poppins", sans-serif;
}

.hover:hover {
  text-decoration: underline;
}

.font-weight-700 {
  font-weight: 700;
}

.text-black {
  color: #000;
}

.bg-map {
  background-color: #152f58;
}

.br-map {
  border-radius: 25px;
  outline: #000;;
}

.font-weight-600 {
  font-weight: 600;
}

.btn-learn {
  background-color: #002d7a;
  color: white !important
}

.btn-continue {
  background-color: #0074ba;
}

.btn-continue:hover {
  background-color: #318ec7;
}

html {
  scroll-behavior: smooth;
}

.ui-shadow {
  -webkit-box-shadow: 0 3px 0 0 #d5e1e6;
    box-shadow: 0 3px 0 0 #d5e1e6;
}





.article:hover {
  background: #fff;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.12);
  outline: 0;
  cursor: pointer;
  border-radius: 5px;
}

.font-size-13 {
  font-size: 13px;
}
.font-size-14 {
  font-size: 14px;
}
.font-size-16 {
  font-size: 16px;
}

.font-size-12 {
  font-size: 12px;
}

.sub-heading-paragraph {
  font-size: 15px;
  color:#707676;
}



.read-our-tip {
  color: #448dc4;
}
.read-our-tip:hover {
  color: #448dc4;
}


.section-1 h1{
  font-size: 26px;
 
}

.section-1 h3{
  font-size: 19px;
 
}

.section-1 h4{
  font-size: 15px;
  font-weight: bold;
 
}

.section-1 .list  h3{
  font-weight: bold;
 
}



.section-1 .cat-con {
  padding-top: 38px;
 
}

.section-1 .categories-tab span {
  display: block;
 
}




/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
  .section-1 .cat-con {
    padding-top: 0px;
   
  }
}






